## python-brotlicffi 1.1.0.0+ds1

=== debian/changelog ===
python-brotlicffi (1.1.0.0+ds1-2) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2
  * Use V5 format for watch file
  * Use local configuration file for salsa CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 24 Aug 2025 11:13:13 +0900

python-brotlicffi (1.1.0.0+ds1-1) unstable; urgency=medium

  * Drop embedded libbrotli code from upstream
  * Add upstream README.rst file for package documents
  * Standards-Version: 4.7.0 (routine-update)
  * Testsuite: autopkgtest-pkg-pybuild (routine-update)
  * Upgrade Python build sequencer
  * Upgrade Python test sequencer
  * patch: No need to install embedded libbrotli files
    (debian/patches/0001-No-need-to-install-embedded-libbrotli-files.patch)
    [Debian specific patch]
    .
    Embedded libbrotli code was dropped from Debian source because Debian
    uses system libbrotli.
    .
    This patch removes dropped libbrotli files from manifest file.
  * patch: Test files are not exist in Debian source
    (debian/patches/0002-Test-files-are-not-exist-in-Debian-source.patch)
    [Debian specific patch]
    .
    Some test requires libbrotli files that dropped from Debian source.
    This patch disables such tests.
  * Skip libbrotli based tests
  * Test code uses hypothesis
  * Fix license text: upstream uses MIT license

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Apr 2024 13:59:22 +0900

python-brotlicffi (1.1.0.0+ds-1) unstable; urgency=medium

  * Initial commit (Closes: #1068313)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 06 Apr 2024 22:02:28 +0900
