=== debian/control ===
Source: python-brotlicffi
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  libbrotli-dev,
  python3-all,
  python3-all-dev,
  python3-build,
  python3-cffi,
  python3-hypothesis <!nocheck>,
  python3-pip,
  python3-pytest <!nocheck>,
  python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/python-hyper/brotlicffi
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-brotlicffi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-brotlicffi.git

Package: python3-brotlicffi
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python CFFI bindings for the reference Brotli encoder/decoder
 This library contains Python CFFI bindings for the reference Brotli
 encoder/decoder, https://github.com/google/brotli . This allows Python
 software to use the Brotli compression algorithm directly from Python
 code.
