=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=brotlicffi

# Use Debian's Brotli library
export USE_SHARED_BROTLI=1

# These tests are skipped because they requires some test files from libbrotli
export PYBUILD_TEST_ARGS = -k "not test_brotli_version              and \
                               not test_streaming_compression       and \
                               not test_streaming_compression_flush "

%:
	dh $@ --buildsystem=pybuild
