=== debian/watch ===
# -*- mode: conf -*-
Version: 5

Source: https://pypi.debian.net/brotlicffi/
Matching-Pattern: brotlicffi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversion-Mangle: s/(rc|a|b|c)/~$1/
Dversion-Mangle: s/\+ds1?//
Oversion-Mangle: s/$/+ds1/
