## python-brotlicffi 1.2.0.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
   python3-setuptools,
 Standards-Version: 4.7.2
 Homepage: https://github.com/python-hyper/brotlicffi
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-brotlicffi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-brotlicffi.git
