## python-brotlicffi 1.2.0.0+ds

=== debian/changelog ===
python-brotlicffi (1.2.0.0+ds-2) unstable; urgency=medium

  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 10:30:11 +0900

python-brotlicffi (1.2.0.0+ds-1) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch
  * Watch: modify Dversion-Mangle to allow for any suffix number.
  * Lintian fix: redundant-rules-requires-root-no-field
  * New upstream version 1.2.0.0+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 22 Nov 2025 21:43:38 +0900
