=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-brotlicffi
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Build-Depends:
@@ -17,7 +16,7 @@
   python3-pip,
   python3-pytest <!nocheck>,
   python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/python-hyper/brotlicffi
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-brotlicffi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-brotlicffi.git
